<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="ActivityTransparent" parent="@style/Theme.Issp">
        <item name="android:windowBackground">@color/colorTransparent</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowActionBar">false</item>
    </style>

    <style name="match">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">match_parent</item>
    </style>

    <style name="wrap">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="fullWidth">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="fullHeight">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">match_parent</item>
    </style>

    <style name="zeroWH">
        <item name="android:layout_width">0dp</item>
        <item name="android:layout_height">0dp</item>
    </style>

</resources>